Subject: Re: #96137
From: Pritish Nandi <[email-masked]>
To: Abhishek Dalal <[email-masked]>
Cc: deeksha <[email-masked]>, Phaedrus Arif <[email-masked]>
Date: Sun, 8 Nov 2020 23:53:41 -0700 (MST)

Abhishek, 

That is the right approach however do you know that other's would now start reading your chats and listen to your phone calls with customer to find out information. How do we know what is the issue and what needs to be done? 

A simple note would help us understand what is happening and what needs to be done. I would have escalated it to the Deb yesterday however, I did not know what was going on so could not do so. 

Writing a simple short note does not take more than 5- 10 secs. 

This cannot be missed anyhow. 

Regards, 
Pritish 

From: "Abhishek Dalal" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, November 9, 2020 8:23:14 AM 
Subject: Re: #96137 

Hi Pritish, 

This customer came on chat and what HFL to deliver his shipment to his new address in Hungary. As his order is already undelivered in Greece. Now he wants HFL to reship the order to his new address in hungary. 

That's why i ask him for his new address. 

For reference you can refer chat on https://account.zopim.com/transcripts/2011.196409.SFePAFDuj1Y26 

Regards, 

Abhishek Dalal 

From: "Pritish Nandi" <[email-masked]> 
To: "Abhishek Dalal" <[email-masked]> 
Sent: Sunday, November 8, 2020 6:33:30 PM 
Subject: #96137 

What needs to be done with his address? Why no notes? You get so much time and so little work and still, I see no improvement in your work quality? How other's suppose to know what you are up to or what conversation you have had? 

After so much feedback on this still same issue? 

Regards, 
Pritish Nandi